Loading...
Searching...
No Matches
intersectioniterator.hh File Reference

Implement iterators over GridGlue intersections. More...

`#include <dune/grid-glue/gridglue.hh>`

Go to the source code of this file.

## Classes

class | Dune::GridGlue::IntersectionIterator< P0, P1, inside, outside >

## Namespaces

namespace | Dune
namespace | Dune::GridGlue

## Detailed Description

Implement iterators over GridGlue intersections.

Author
  Christian Engwer